.wp-block-columns {
    
}
.wp-block-columns .wp-block-column {
    align-self: center;
}
.wp-block-columns .wp-block-column > figure.wp-block-image {
    height: 100%;
}
.wp-block-columns .wp-block-column > figure.wp-block-image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    display: block;
}

.wp-block-pullquote {
    position: relative;
    z-index: -1;
    background-color: var(--primary-light-color);
}
.wp-block-pullquote:after {
    content: "";
    position: absolute;
    z-index: -1;
    pointer-events: none;
    width: 100vw;
    height: 100%;
    left: calc((100vw - 1150px) / 2 * -1);
    top: 0;
    background-color: var(--primary-light-color);
}
@media screen and (max-width: 1150px) {
    .wp-block-pullquote:after {
        left: -20px;
    }
    .wp-block-pullquote blockquote {
        max-width: 100% !important;
    }
    .wp-block-pullquote blockquote p {
        font-size: 1.5em !important;
    }
}
@media screen and (max-width: 42em) {
    .wp-block-pullquote blockquote p {
        font-size: 1.2em !important;
    }
    .wp-block-pullquote blockquote cite {
        font-size: 0.8em;
    }
}

.wp-block-pullquote:before {
    content: "";
    position: absolute;
    pointer-events: none;
    z-index: 1;
    top: 0;
    right: 0;
    transform: translateY(-50%);
    width: 60px;
    height: 120px;
    background: url('../images/shape-yellow.svg') bottom left no-repeat;
    background-size: contain;
}
@media screen and (max-width: 42em) {
    .wp-block-pullquote:before {
        width: 40px;
        height: 80px;
    }
}
